Kerbal Space Program - Bug #18034

Mass of structural tubes
03/14/2018 01:36 PM - xsr71

Status: Closed Start date: 03/14/2018
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

Not sure if this is indeed a bug of intended design, but feels super weird to me that all structural tubes have the same mass,

regardless of size or length.

History

#1 - 06/25/2019 03:19 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/25/2019 03:19 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/25/2019 05:44 PM - chris.fulton

- Status changed from Resolved to Closed
